prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libbrotlienc
URL: https://github.com/google/brotli
Description: Brotli encoder library
Version: 1.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lbrotlienc
Requires.private: libbrotlicommon >= 1.1.0
Cflags: -I${includedir}
